/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("fonts/typo.css");

body {
	font-family: 'AvenirNextRegular';
}

h1, h2, h5, h6 {
	font-family: 'AvenirNextLTProBold';
	font-weight: 100;
	padding: 0; 
	margin: 0;
	line-height:none;
}

h1 {
	font-size: 42px;
	text-transform: none;
	letter-spacing: 0;
}

h2 {
	text-transform: none;
	font-size: 42px;
	letter-spacing:-2px;
	line-height: 42px;
}

h3 {
	font-size: 24px;
	font-weight: 100;
	font-family: 'AvenirNextLTProDemi';
	letter-spacing: 1px;
}

h4 {
	font-family: 'AvenirNextRegular';
	font-weight: 100;
	font-size: 20px;
}

h6 {
	font-weight: 100;
}

.emailtitle {
    font-weight: 700;
	font-size: 22px;
	color: #000;
}

.q_counter_holder {
    font-family: 'AvenirNextLTProDemi';
}

.team-name, .company {
	font-family: 'AvenirNextLTProDemi';
	font-weight: 100;
	font-size: 20px;
	text-transform: none;
	color: #000;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    font-weight: 100;
}

iframe {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

p {
	font-size: 16px;
}

nav.main_menu > ul > li > a {
	font-family: 'AvenirNextLTProDemi';
	font-weight: 100;
}

.side_menu_button > a, .mobile_menu_button span {
    color: #fff;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    color: #fff;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    color: #fff;
}


.gallery_holder ul li .gallery_hover {
	display: none;
}

.q_list.number.circle_number ul > li:before {
    background-color: #1abc9c;
    border-radius: 2em;
    color: #fff;
    height: 31px;
    line-height: 31px;
    top: -3px;
    width: 31px;
}

.q_list.number ul > li:before {
    color: #1abc9c;
    content: counter(li, decimal-leading-zero);
    counter-increment: li;
    display: inline-block;
    font-weight: 500;
    height: 20px;
    left: 0;
    line-height: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 1px;
    width: 20px;
}

.q_list.number.circle_number li {
    margin-bottom: 22px;
    padding-left: 43px;
}
.q_list.circle ul > li, .q_list.number ul > li {
    color: #303030;
    font-weight: 400;
    margin: 0 0 22px;
    padding: 0 0 0 22px;
    position: relative;
}

.current span {
	border-bottom: 1px solid #ebecd5;
}

.vc_text_separator.full div {
    background-color: #ff545d;

}

.mobile_menu_button i {
	color: #ececd4;
}

.q_list.number.circle_number ul > li:before {
    background-color: #ff525a;
}

.q_icon_with_title .icon_with_title_link {
    color: #ff525a;
}
.vc_text_separator span, a:hover {
color: #ebecd4;
}

.q_accordion_holder.accordion .ui-accordion-header:hover {
    color: #31496d;
}

.full_width_inner {
    float:none;
}

.expandbtn {
    margin-top:-70px !important;
}

/* MAILCHIMP */

#mc_embed_signup input.email {
    display: inline-block !important;
    padding: 11px 0 !important;
    text-indent: 12px !important;
    vertical-align: bottom !important;
    width: 80% !important;
	margin: 0 10px 0 0 !important;
	border-radius: 4px;
	font-size: 16px;
	
}
#mc_embed_signup input {
    border: 1px solid #999;
}


#mc_embed_signup form {
    display: block;
    padding: 0 !important;
    position: relative;
    text-align: left;
}

#mc_embed_signup .qbutton {
    width:10%;
	text-align: center;
	background-color: #ff545d;
	color: #f9f9f2;
}

#mc_embed_signup .qbutton:hover {
   background-color:#31496d
}

.mailchimp {
	width: 70%;
	margin: auto;
}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 600px) {
		#mc_embed_signup .qbutton {
    width:auto;
	margin-top: 10px;

}
.mailchimp {
	width:100%;
	margin: auto;
}

#mc_embed_signup input.email {
    width: 100% !important;
	margin: 0 !important;
	
}
}